VST 3 Examples VST 3.7 SDK for developing VST plug-in

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Classes | Namespaces | Macros
voicebase.h File Reference
`#include "pluginterfaces/vst/vsttypes.h"`
`#include "base/source/fdebug.h"`

## Classes
class | VoiceBase< numValues, SamplePrecision, numChannels, GlobalParameterStorage >
| Example Voice class for the Steinberg::Vst::VoiceProcessorImplementation. More...

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst

## Macros
#define | DEBUG_LOG DEVELOPMENT

## Macro Definition Documentation

#define DEBUG_LOG DEVELOPMENT

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.